p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:303px;top:16px;width:420px;height:296px;z-index:2;}
#Img2Inner {position: absolute;width:420px;height:296px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:4px;top:-24px;width:1018px;height:1037px;z-index:3;}
#Img1Inner {position: absolute;width:1018px;height:1037px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GProduits {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#MenuSystem1 {display:block;z-index:2082;position:absolute;left:113px;top:334px;width:800px;height:50px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Gal1 {display:block;overflow:hidden;position:absolute;left:439px;top:389px;width:470px;height:481px;z-index:9;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:481px;}
#Gal1GridControls {position:absolute;top:481px;left:0px;width:100%;height:0px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:481px;}
#Gal1SlideDesc {position:absolute;top:481px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:481px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#GGalerie {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Line2 {display:block;overflow:hidden;position:absolute;left:79px;top:890px;width:900px;height:18px;z-index:12;background:url('./images/entreprise-terrassement-lambert-ch_Line2.png');background-repeat:no-repeat;}
#OBJ_Grp_Bottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Text10 {display:block;position:absolute;left:137px;top:397px;width:146px;height:15px;z-index:14;}
#Text11 {display:block;position:absolute;left:99px;top:416px;width:334px;height:451px;z-index:15;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
